
/*-----------------------------------*\
    $RESPONSIVE
\*-----------------------------------*/

@media (min-width: 1500px) {
.container {
      width: 1420px;
      background-color: #fff
}
}

@media (max-width: 1199px) {

.header-search #search_input.open {
      width: 150px;
}
.mobile-header {
      padding-left: 30px;
      padding-right: 30px
}
.rolunk-text {
      margin-top: 60px;
}
.blog-box-content {
      width: 70%;
}
.blog-box {
      margin-bottom: 60px;
}
.blog-page .blog-box {
      padding-right: 200px;
}
.blog-page .blog-box-content {
      top: 15px;
      font-size: 16px;
      width: 60%;
}
.blog-single-title h1 {
      font-size: 30px;
}
.tab-title {
      font-size: 18px;
}
.slick-prev {
      left: 0px;
}
.slick-prev:hover {
      left: 0px;
}
.slick-next {
      right: 0px;
}
.slick-next:hover {
      right: 0px;
}
    
    .widget-title {
        font-size: 14px
    } 
    
}

@media (max-width: 991px) {
.header-top-right {
      float: none;
}
.rolunk-text {
      margin-top: 0;
}
.rolunk-text .section-title {
      margin-top: 30px;
}
.header-nav ul li {
      padding: 0 7px;
}
.header-search #search_input {
      position: absolute;
      top: 100%;
      right: 0;
      background: #f1f1f1;
      width: 200px;
      height: 0;
}
.header-search #search_input.open {
      width: 200px;
      height: 50px;
}
.header-search .form-control {
      margin-top: 10px;
      margin-bottom: 10px;
}
.blog-box-content {
      width: 50%;
      font-size: 18px;
}
.blog-box {
      margin-bottom: 30px;
}
.blog-page .blog-box {
      padding-right: 80px;
}
.blog-page .blog-box-content {
      font-size: 14px;
}
.blog-single-title h1 {
      font-size: 24px;
}
.tab-title {
      font-size: 14px;
}
.contact-box {
      position: relative;
      top: 0;
}
.contact-map {
      margin-top: 0;
}
#map {
      height: 300px;
}
      html .woocommerce ul.products li.product .price {
      font-size: 16px
}
    .footer-widgets  {
        text-align: center
    }  
    
}

@media (max-width: 767px) {
body {
      font-size: 14px;
      background: none;
      margin-bottom: 0px
}
      .pMain {
      padding: 0 30px 10px 30px
}
      .woocommerce-checkout-payment {
            margin-bottom: 20px
      }
.sliderkep.large {
      display: none
}
.sliderkep.small {
      display: block
}
.home-slide .content {
      padding: 5px 10px;
}
.home-slide .content h4 {
      font-size: 16px;
      line-height: normal
}
.footer-copyright {
      text-align: center;
}
h1, .section-title {
      font-size: 30px;
      padding-left: 20px;
}
.blog-box, .blog-page .blog-box {
      padding: 0;
}
.blog-box-content, .blog-page .blog-box-content {
      width: 100%;
      position: relative;
      top: 0;
      font-size: 14px;
}
.tab-title {
      min-height: 0;
      line-height: 18px;
}
.szakterulet-tabs ul.row li a {
      padding-bottom: 5px;
}
.blog-single-title {
      position: relative;
}
.tab-image {
      display: none;
}
.footer-widgets .col-sm-3 {
      margin-bottom: 30px;
}
.section-title span {
      font-size: 20px;
      padding-left: 5px;
      padding-right: 5px;
}
.section-title::before {
      display: none
}
.section-title {
      line-height: 25px
}
.visibleDesktop {
      display: none
}
.visibleMobile {
      display: block
}
.copyrightRight {
      text-align: center
}
body.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 48%;
    border-radius: 0;
}     
    .bannerBox {
      padding: 30px 30px 30px 30px;
      background-color: #f2f2f2;
      display: block
}  
    
  html .woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
}  
    
    
      
}

@media (min-width: 768px) {
.col-sm-1-5 {
      float: left;
      width: 20%;
}
}

@media (max-width: 600px) {
html .woocommerce .woocommerce-ordering {
      width: 190px!important
}
}

@media (max-width: 480px) {

.loop-excerpt {
      font-size: 14px
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
      font-size: 14px!important;
}

      .footer-widgets a.newsletter {
            font-size: 12px
      }
      
    body.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 100%;
    border-radius: 0;
          margin-bottom: 7px
}     
       
      .woocommerce table.cart td.actions .coupon .input-text + .button {
            float: none;
            width: 100%
      }  
    
    html .woocommerce .woocommerce-ordering {
      width: 100%!important;
        float: none
}
    
      
}


@media (max-width: 400px) {
      .footer-widgets .box {
            width: 100%;
            float: none;
            text-align: center
                  
            
      }  
      
}

